COPYAUTH(1)

NAME
copyauth - Copies user's AFS credentials to a new cell

SYNOPSIS
copyauth <cell name>

DESCRIPTION
The copyauth command copies existing AFS credentials in the local cell to the foreign cell specified on the command line.

The functionality in this command is largely superseded by aklog(1).

CAUTIONS
This functionality only works if you have a shared AFS key across multiple cells, which is strongly discouraged as it weakens security. If you do not understand those risks, you should not use this tool.

EXAMPLES
   % copyauth other.cell.org

PRIVILEGE REQUIRED
None.

SEE ALSO
aklog(1), tokens(1)

COPYRIGHT
This documentation was written by Steven Jenkins and is covered by the IBM Public License Version 1.0.